.top{
    background-color: dimgray;
}

.col-sm-11 {
    text-align: right
}

.top >.row {
    color: white;
}

.top .row  a{
    color: red;
}
    
.data .row {
    margin-left:20%
}

.back{
    margin-left: 20%
}